.coming-soon {
    font-size: 16px;
    /* text-transform: uppercase; */
    text-align: center;
    display: block;
    margin-top:20px;
    margin: 0 auto;
    color: #165adf;
    width:500px;
    max-width: 98%;
}

.address {
    max-width: 800px;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
    margin-top:40px;
    line-height: 2;
    font-size:20px;
    color: #eee;
}

a {
    color: #11efbb;
}

i {
    font-size:22px !important;
    padding-right:5px;
    padding-left:5px;
}